Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Windows 2003 and exchage 2003 for Unity

Folks,

What version of unity supports exchange 2003 message store and windows 2003 OS. I want to deploy a voicemail only onbox unity server.

Thanks

3 REPLIES

Re: Windows 2003 and exchage 2003 for Unity

Hello -

I believe only a unified messaging implementation of Unity is supported with Exchange 2003. If you are doing a voicemail only solution, which requires voice cards, I don't believe Windows 2003 is supported yet either (due to the Dialogic drivers).

Ginger

New Member

Re: Windows 2003 and exchage 2003 for Unity

Ginger,

I am not using voice cards, does that means i can install windows 2003 and exchnage 2003 as message store for voicemail only deployment? what if i want to upgrade from windows 2000? any migration path?

Thanks

Re: Windows 2003 and exchage 2003 for Unity

Hi -

If Unity is running on Windows 2000, an in-place upgrade is not supported. You would need to DiRT backup the existing server; build a new server with Windows 2003 and same base Unity build; followed by a DiRT restore from the old server. Here's a Cisco link that discusses - http://www.cisco.com/en/US/customer/products/sw/voicesw/ps2237/products_upgrade_guides_chapter09186a0080205abd.html.

Unity voicemail only deployment is going to be Windows 2000/Exchange 2000. Windows 2003/Exchange 2003 are only supported for unified messaging deployments. If you are interested in a migration path from voicemail only to unified messaging, this link also applies to Unity 4.X - http://www.cisco.com/en/US/customer/products/sw/voicesw/ps2237/products_white_paper09186a0080109775.shtml

Ginger

104
Views
0
Helpful
3
Replies